@charset "utf-8";
/* CSS Document */

* {
	padding:0px;
	margin:0px;
}
html, body {
height: 100%;
}
ul {
	list-style-type:none;
}
a {
	outline:none;
}
body {
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.3em; 
	color:black;
	margin:0;
	padding:0;
}
.clear {
	clear:both;
}
.main {
	width:928px;
	margin:auto;
}

/***************** logo section start here **********************************/
.header {
	width:100%;
	margin:20px 0px 0px 0px;
	//border-bottom:4px solid #47a741;
}
.greenline {
	border-bottom:4px solid #47a741;
}
.logo {
	float:left;
	display:inline;
	width:252px;
	height:47px;
	position:relative;
	top:-8px;
}
.nav {
	float:left;
	display:inline;
	//width:361px;
	margin:0px 0px 0px 15px;
}
.nav ul li {
	float:left;
	display:inline;
	margin:0px 2px 0px 0px;
}
.nav ul li a{
	font-size:11px;
	color:#ffffff;
	line-height:10px;
	text-decoration:none;
	display:block;
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/nav_left.jpg) no-repeat left top
}
.nav ul li a span{
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	line-height:10px;
	display:block;
	padding:11px 9px 11px 9px;
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/nav_right.jpg) no-repeat right top;
	text-transform:uppercase;
}
.nav ul li a:hover {
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/hav_hov_left.jpg) no-repeat left top
}
.nav ul li a:hover span{
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/nav_hov_right.jpg) no-repeat right top;
}
.nav ul li a.current {
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/hav_hov_left.jpg) no-repeat left top
}
.nav ul li a.current span{
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/nav_hov_right.jpg) no-repeat right top;
}
.livechat {
	float:right;
	display:inline;
	width:220px;
	height:33px;
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/livechat.jpg) no-repeat left top;
}
.chatfield {
	width:129px;
	padding:9px 5px;
	float:left;
	display:inline;
	font-size:12px;
	color:#666;
	border:none;
	outline:none;
	background:none;
}
.chatsubmit {
	width:79px;
	float:right;
	display:inline;
	border:none;
	outline:none;
	cursor:pointer;
	background:none;
	font-size:13px;
	color:#646464;
	text-align:center;
	padding:8px 0px 0px 0px;
}
/***************** logo section end here **********************************/

/***************** Banner section start here **********************************/
.banner {
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/banner_bg.jpg) repeat-x left bottom #f2f2f2;
	margin:0px 0px 0px 0px;
}
.banner_left {
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/banner_left.jpg) no-repeat left bottom;
}
.banner_right {
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/banner_right.jpg) no-repeat right bottom;
	min-height:293px;
}
.banner_content {
	width:514px;
	float:left;
	display:inline;
	font-size:12px;
	color:#292826;
	line-height:22px;
	padding:41px 0px 0px 28px;
}
.banner_content h1 {
	font:normal 32px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#3a3a3a;
	padding:0px 0px 12px 0px;
}
.showpc {
	float:left;
	display:inline;
	width:236px;
	margin:40px 13px 0px 0px;
	height:62px;
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/showpcbutton.gif) no-repeat left top;
	text-align:left;
}
.showpc a {
	font:22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:21px;
	padding:10px 0px 10px 38px;
	text-decoration:none;
	display:block;
}
.showpc a:hover {
	font:22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:21px;
	padding:10px 0px 10px 38px;
	text-decoration:none;
	display:block;
}
.showpc_a {
	float:left;
	display:inline;
	width:189px;
	margin:40px 33px 0px 0px;
	height:89px;
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/shopc_1.jpg) no-repeat left top;
	text-align:center;
	text-decoration:none;
}
.showpc_a_link {
	font:bold 23px Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:21px;
	padding:15px 0px 16px 0px;
	text-decoration:none;
	display:block;
	text-shadow:-1px -1px -1px #11850a;
	margin:4px 0px 5px 0px;
}
.showpc_b_link {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:21px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.hold {
	float:left;
	display:inline;
	width:251px;
	margin:50px 0px 0px 0px;
}
.video {
	float:left;
	display:inline;
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/videobg.png) no-repeat left top;
	text-align:center;
	width:344px;
	height:266px;
	margin:12px 0px 0px 5px;
}
.video_img {
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/video_2.jpg) no-repeat center 11px;
	padding:95px 0px 0px 0px;
	height:242px;
}
/***************** Banner section end here **********************************/

/***************** Tab section start here **********************************/
.tab_section {
	float:left;
	display:inline;
	width:288px;
	margin:17px 30px 21px 0px;
	font-size:12px;
	color:#292826;
	line-height:22px;
}
.tab_section p {
	padding:0px 0px 12px 6px;
}
.tab_section_banner {
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/tabbg.jpg) no-repeat left top;
	width:288px;
	height:162px;
	margin:0px 0px 14px 0px;
	position:relative;
}
.tabend {
		margin:17px 0px 21px 0px;
}
.tab_section_banner .boxhead {
	font:normal 28px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:17px 0px 0px 20px;
}
.tab_section_banner .boxhead span {
	font-size:17px;
}
.readmore {
	margin:0px 0px 0px 22px;
	position:absolute;
	bottom:24px;
}
.blockimage1 {
	position:absolute;
	right:4px;
	bottom:-12px;
}
.getit {
	margin:0px 0px 0px 9px;
}
.blockimage2 {
	position:absolute;
	top:70px;
	left:185px;
}
.blockimage3 {
	position:absolute;
	right:9px;
	bottom:0px;
}
/***************** Tab section end here **********************************/

/***************** Footer section start here **********************************/
.footer {
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/footer_bg.jpg) repeat-x left top #0c0e10;
	width:100%;
}
.footer_left {
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/footer_left.jpg) no-repeat left top;
}
.footer_right {
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/footer_right.jpg) no-repeat right top;
	padding:0px 0px 27px 0px;
}
.footer_link {
	width:640px;
	float:left;
	display:inline;
	margin:39px 0px 0px 40px;
}
.footerlink_inner {
	float:left;
	display:inline;
	width:140px;
	margin:0px 63px 0px 0px;
}

.footerlink_inner h6 {
	font-size:16px;
	color:#73c92d;
	font-weight:normal;
	padding:0px 0px 4px 0px;
}
.footerlink_inner ul li {
	border-bottom:1px solid #424242;
	padding:6px 0px;
	font-size:12px;
	color:#c1c1c1;
	line-height:10px;
}
.footerlink_inner ul li.endmenu {
	border-bottom:none;
}
.footerlink_inner ul li a{
	font-size:12px;
	color:#c1c1c1;
	line-height:10px;
	text-decoration:none;
}
.footerlink_inner ul li a:hover {
	color:#ffffff;
}
.footer_right_section {
	width:200px;
	float:right;
	display:inline;
	margin:69px 38px 0px 0px;
	font-size:12px;
	color:#ffffff;
}
.footerupdate {
	float:left;
	display:inline;
	width:108px;
	margin:24px 0px 0px 0px;
}
.twitter {
	float:right;
	display:inline;
	width:40px;
	height:41px;
	margin:0px 0px 10px 6px;
}
.updatefield {
	background:url(https://s3.amazonaws.com/s3.showmypc.com/images/home/email.png) no-repeat right top;
	width:100%;
	height:29px;
}
.emailfield {
	float:left;
	display:inline;
	width:164px;
	padding:7px 5px;
	font-size:12px;
	color:#666;
	border:none;
	outline:none;
	background:none;
}
.emailsubmit {
	border:none;
	outline:none;
	background:none;
	cursor:pointer;
	width:26px;
	height:29px;
	float:right;
	display:inline;
}
/***************** Footer section end here **********************************/
/***************** Native styles start ***************************************/
h3 { font-size:1em; margin-bottom:8px;}
.greenheader { font-size:1.4em;margin-top:8px;margin-bottom:2px;color:#333333;font-weight:bold;border-bottom:1px dotted green;}
h2 { 
font-size:1.5em;margin-top:8px;margin-bottom:2px;
color:#585858;font-weight:bold;border-bottom:1px dotted green;padding: 0 0 4px;
}
a {
color:green;//color:#e57c39;

text-decoration:none;
}
a:hover{text-decoration:underline;}

.smpcheader
{
color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:2.2em;
font-weight:normal;letter-spacing:-1px;line-height:25px;padding:1px 0 8px 44px;
}

.smpcheader2
{
font-family:Arial Black,Helvetica,sans-serif;
}

img {border:0; vertical-align:top; text-align:left;}
/***************** Native styles end ***************************************/
